Digicert Intermediate CA Certificate on Proxy Expired on Sept 30, 2015
The DigiCert_High_Assurance_EV_Root_Inter_CA CA certificate on ProxySG expired on Sept. 30th 2015. Websites such as Facebook, Twitter, Instagram, etc. that need this certificate chain will not load properly. Please read Technical Announcement 000027970 for more details.

Open and manage cases, view serial numbers and their entitlements


Collaborate with peers and subject matter experts on topics relevant to you

Knowledge Base

Access the latest product-specific solutions and research technical issues

Security Advisories

Potential security issues and their impact on Blue Coat products

Expand your knowledge and skills through a variety of training offerings

Recommended Releases

Latest Supported and Recommended Long Term Releases